import { Module } from "@nestjs/common";
import { DbModule } from "apps/backend/src/app/db/db.module";
import { MachinesController } from "apps/backend/src/app/machines/machines.controller";
import { MachinesService } from "apps/backend/src/app/machines/machines.service";
import { CredentialsModule } from 'apps/backend/src/app/credentials/credentials.module';

@Module({
	imports: [DbModule, CredentialsModule],
	controllers: [MachinesController],
	providers: [MachinesService],
})
export class MachinesModule {}
